## supermicro-ipmicfg-amd64 1.35.1-230912

=== debian/changelog ===
supermicro-ipmicfg-amd64 (1.35.1-230912-0progress8.99u1) horok-backports-extras; urgency=low

  * Initial upload to horok-backports-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 18:25:12 +0200
