=== debian/control ===
Source: supermicro-ipmicfg-amd64
Section: restricted/admin
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
Bugs: mailto:bugs@lists.progress-linux.org
Build-Depends:
 debhelper-compat (= 13),
 unzip,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.supermicro.com/en/solutions/management-software/ipmi-utilities
Vcs-Browser: https://git.progress-linux.org/horok-backports-extras/supermicro-ipmicfg-amd64
Vcs-Git: https://git.progress-linux.org/horok-backports-extras/supermicro-ipmicfg-amd64
XSBC-Download: https://www.supermicro.com/wdl/utility/IPMICFG/

Package: supermicro-ipmicfg
Section: restricted/admin
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 IPMICFG,
Description: Tool for Supermicro IPMI configuration
 IPMICFG is a command line tool utility, providing IPMI commands and Supermicro
 proprietary OEM commands to configure and monitor IPMI devices.
