=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

execute_after_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	mkdir -p build
	unzip IPMICFG*.zip -d build

override_dh_auto_install:
	mkdir -p debian/supermicro-ipmicfg/usr/bin
	cp -a build/*/Linux/64bit/IPMICFG-Linux.* debian/supermicro-ipmicfg/usr/bin/IPMICFG

override_dh_installchangelogs:
	dh_installchangelogs build/*/ReleaseNotes.txt

override_dh_dwz:
	# disabled

override_dh_strip:
	# disabled

override_dh_strip_nondeterminism:
	# disabled
