=== debian/watch ===
version=4
opts="uversionmangle=s/_build./-/" \
https://www.supermicro.com/wdl/utility/IPMICFG IPMICFG_(.+[0-9])@ARCHIVE_EXT@
